/* =================== 【 首页 】=======================*/
#news {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    right: 10px;
    top: 47vh;
    width: 70px;
    height: 70px;
    font-size: .16rem;
    color: #ffffff;
    cursor: pointer;
    background-color: #1F4E83;
    border-radius: 70px;
    text-align: center;
}
#news:hover span{
    text-decoration: underline;
}
#news:hover .news-ma{
    display: block;
}
.news-ma{
    width: 4.41rem;
    position: fixed;
    right: 1.00rem;
    bottom:  .4rem;
    display: none;
}

/* 轮播图 ----------------------------------------------*/
.slideshow {
    width: calc(100% + 20px);
    font-size: 0.16rem;
}
.slideshow-title {
    margin: 0.46rem 0 0 0;
    font-family: 'SourceHanSerifBold';
    font-size: 0.32rem;
    color: #0F2E7E;
    line-height: 0.46rem;
    text-align: center;
}
.slideshow-time {
    color: #0F2E7E;
    line-height: 0.22rem;
    text-align: right;
    padding: 0.16rem 0;
}
.swiper1 {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.swiper-container {
    width: 100%;
    max-width: 16rem;
    height: 6.7rem;
}
.swiper-slide {
    width: auto;
    height: 100%;
    position: relative;
    transition: all 0.3s ease;
    overflow: hidden;
    box-shadow: 0 5px 15px rgba(0,0,0,0.2);
}
/* 单独修改 / 样式 */
.slideshow .swiper-pagination-fraction {
    bottom: .10rem !important;
    left: 6.38rem !important;
    color: #fff !important;
}
/* 单独修改当前页码样式 */
.swiper-pagination-current {
    color: #00aeff; /* 当前页红色 */
    font-size: .35rem;
}
/* 单独修改总页数样式 */
.swiper-pagination-total {
    color: #ccd2d7; /* 总页数浅灰色 */
    font-size: .18rem;
}
/* 中间幻灯片样式 - 最大 */
.swiper-slide-active {
    width: 80%;
    transform: scale(1.0);
    z-index: 10;
    margin-right: 0 !important;
}
/* 两侧幻灯片样式 */
.swiper-slide-next, .swiper-slide-prev {
    position: relative;
    width: 60%;
    transform: scale(0.9);
    opacity: 1;
    margin-right: 0 !important;
    background: #333;
}
.swiper-button-prev {
    top: 6.4rem !important;
    left: 14.96rem !important;
}

.swiper-button-next {
    top: 6.40rem !important;
    right: .32rem !important;
}
.swiper-play, .swiper-pause{
    position: absolute;
    top: 6.26rem !important;
    right: 3.42rem !important;
    cursor: pointer;
    z-index: 10;
}
.swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.swiper-pagination-bullet {
    opacity: 1 !important;
    background: #d8d8d8 !important;
    margin: 0 7px !important;
}
/* 自定义导航按钮 */
.swiper-button-next, .swiper-button-prev {
    width: .45rem !important;
    height: .45rem !important;
    position: absolute;
}
/* 自定义导航按钮 */
.swiper-button-next svg, .swiper-button-prev svg {
    display: none;
}
.swiper-button-next::after, .swiper-button-prev::after {
    display: none !important;
    font-size: .24rem;
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: .15rem !important;
    left: 5.20rem !important;
}
/* 分页器样式 */
.swiper-pagination-bullet-active {
    position: relative;
    background: #ffffff !important;
}
.swiper-pagination-bullet-active::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: .18rem;
    height: .18rem;
    border: 1px solid #fff;
    border-radius: 50%;
}
.swiper-slide-active .cover {
    position: absolute;
    bottom: 0;
    width: 16rem;
    height: .60rem;
    font-size: .22rem;
    color: #FFFFFF;
    line-height: .60rem;
    padding-left: .23rem;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    box-sizing: border-box;
    background: #0f2e7e;
    opacity: 0.9;
}

.swiper-slide-next .cover-bg,
.swiper-slide-prev .cover-bg {
    position: absolute;
    bottom: 0;
    background-color: #000;
    opacity: 0.7;
    width: 16rem;
    height: 6.70rem;
}




/* 通知公告/工作动态/书刊出版------------------------------------- */

.inform-main {
    width: 100%;
    height: 8.7rem;
    background: url('../images/home/bg1.png') no-repeat;
    background-size: 100% 8.7rem;
    font-size: .16rem;
}
.title {
    display: flex;
    justify-content: space-between;
    align-items: center;

}
.title-text {
    font-size: .26rem;
    font-family: 'SourceHanSerifBold';
}
.text-blue {
    color: #003f84;
}
.text-b1b1b1 {
    color: #494949;
}
.title-more:hover {
    text-decoration: underline;
}
/* 通知公告 */
.information {
    padding-top: .30rem;
}
.information-main {
    margin-top: .16rem;
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
    flex-wrap: wrap;
    gap: .35rem;
}
.information-main li  {
    width: 5.10rem;
    height: 1.16rem;
    display: grid;
    grid-template-columns: .50rem .1rem 3.80rem;
    gap: .20rem;
    align-items: center;
    padding: 0 .20rem;
    box-sizing: border-box;
    font-size: .18rem;
    line-height: 1.5;
}
.item {
    background: #ffffff;
    border-bottom-left-radius: 15px;
    border-top-right-radius: 15px;
    box-shadow: 0px 8px 29px 0px #f3f3f3;
    cursor: pointer;
}
.h-line {
    width: 1px;
    height: .55rem;
    opacity: 0.26;
    background-color: #ddd;
}
.item:hover .h-line{
    background-color: #fff;
}
.item-text {
    color: #000000;
}
.item-time {
    color: #215897;
    text-align: center;
    font-size: 16px;
}
.item:hover {
    background: url('../images/home/tzgg.png');
    background-size: 100%;
    border-bottom-left-radius: 15px;
    border-top-right-radius: 15px;
    box-shadow: 0px 8px 16px 0px #81bbe6;
    color: white;
    transition: all 0.3s ease;
}

.item:hover .item-time,
.item:hover .item-text{
    color: white;
}

/* 工作动态 */
.work {
    display:flex ;
    /* justify-content: space-between; */
    flex-wrap: wrap;
    column-gap: .64rem;
    margin-top: .45rem;
}
.work-main {
    width: 7.70rem;
}
.work-text {
    line-height: .30rem;
    font-size: .18rem;
    color: #333;
    width: 3.26rem;
    display: -webkit-box;      /* 使用弹性盒子布局 */
    -webkit-box-orient: vertical; /* 垂直方向排列 */
    -webkit-line-clamp: 2;     /* 限制显示行数 */
    overflow: hidden;         /* 隐藏溢出内容 */
}
.work-content {
    display: flex;
    justify-content: space-between;
    gap: .20rem;
    margin-top: .24rem;
}
.work-content-left {
    cursor: pointer;
    background: #ffffff;
    border-radius: 0 0 5px 5px;
    box-shadow: 0px 8px 16px 0px #e5ecf1;
}
.work-content-left-img{
    width: 3.48rem;
    height: 218px;
    overflow: hidden;
}
.work-content-right li{
    display: flex;
    justify-content: space-between;
    column-gap: .20rem;
    margin-bottom: .21rem;
}
.work-content-left:hover .work-content-text {
    color: #003182;
    text-decoration: underline;
    font-weight: 600;
}
.work-content-p {
    padding: .10rem;
    box-sizing: border-box;
}
.work-content-p1 {
    width: 3.48rem;
    font-size: .18rem;
    font-weight: 500;
    line-height: .30rem;
    color: #333;
    margin-top: .20rem;
}
.work-content-p1 a{
    color: #333;
}

.work-content-p1 .text-pointer,
.work-content-p .work-content-text{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.work-content-text {
    width: 3.28rem;
    font-size: .18rem;
    font-weight: 600;
    line-height: .30rem;
    color: #333;
}
.work-content-time {
    color: #003182;
    line-height: .3rem;
    font-size: 16px;
}

/* 书刊出版-------------------------------------------- */
.book-main ul{
    margin-top: .2rem;
}

.book-main-img {
    width: 1.47rem;
    height: 210px;
    overflow: hidden;
}
.book-main ul{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    justify-content: space-between;
    gap: .15rem;
    margin-bottom: .21rem;

}
.book-main ul li{
    display: flex;
    box-sizing: border-box;
    flex-direction: column;
    align-items: center;
    padding-top: 10px;
    width: 1.8rem;
    height: 2.5rem;
    border-radius: .05rem;
    background-color: #b9d1fd;
}

.book-text {
    font-size: .18rem;
    margin-top: .04rem;
    color: #333;
}
.book-text:hover {
    color: #003182;
    text-decoration: underline;
    cursor: pointer;
    font-weight: 500;
}
.book-main ul li.book-system {
    display: flex;
    gap: 10px;
    padding-top: .30rem;
    align-items: center;
    text-align: center;
    flex-direction: column;
    background: url('../images/home/book-bg.png') no-repeat;
    background-size: 100% 100%;
    font-size: .18rem;
    color: #ffffff;
    font-weight: 600;
}
.book-main ul li.book-system:hover {
    text-decoration: underline;
}

/* 科普视频 文章精选-------------------------------------*/

.science {
    width: 100%;
    height: 100%;
    background: url('../images/home/kpbg.png') no-repeat;
    background-size: 100% 100%;
    padding: .36rem 0 .30rem 0;
    font-size: .16rem;
    box-sizing: border-box;
}
.science-main {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.science-left ,
.science-right {
    width: 7.70rem;
}
/* 科普视频 --------------------------------------------------*/
.science-left ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: .24rem;
    margin-top: .20rem;
}
.science-left li {
    width: 3.48rem;
    text-align: center;
}
.bottom-text {
    font-size: .18rem;
    margin-top: .10rem;
}
.img {
    position: relative;
    cursor: pointer;
}
.img-video{
    width: 3.48rem;
    aspect-ratio: 3 / 2;
    overflow: hidden;
}
.science-main li:hover .bottom-text{
    text-decoration: underline;
    cursor: pointer;
    font-weight: 500;
}
.video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.video img {
    width: .6rem;
    height: .6rem;
}
/* 文章精选 --------------------------------------------------*/
.article-main {
    margin-top: .20rem;

}
.article-img {
    position: relative;
    width: 301px;
    height: 415px;
    background: url('../images/home/article-bg.png') no-repeat ;
}
.article-img-con{
    width: 247px;
    height: 340px;
    padding-top: 40px;
    margin-left: 20px;
    overflow: hidden;
}
.article-main {
    display: flex;
    gap: .28rem;
}
.article-text {
    width: 247px;
    height: 106px;
    padding-left: 16px;
    position: absolute;
    left: 20px;
    bottom: 34px;
    color: #fff;
    font-size: .18rem;
    font-weight: 600;
    line-height: .26rem;
    cursor: pointer;
    background: #074cc5;
    box-sizing: border-box;
}
.article-text::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-width: 0 0 24px 18px;
    border-style: solid;
    border-color: transparent transparent #4b7ad2 #074cc5;
}

.article-text-content {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.article-text-date {
    font-size: 16px;
}
.article-text:hover{
    text-decoration: underline;
}
.article-text span{
    font-size: .16rem;
    font-weight: 400;
}
.article-introduce {
    color: #fff;
    line-height: .26rem;
    margin-top: .2rem;
    flex: 1;
}
.article-introduce-title {
    font-size: .18rem;
    font-weight: 600;
    cursor: pointer;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.article-introduce-title a{
    color: #fff;
}
.article-introduce-title:hover{
    text-decoration: underline;
}
.article-introduce-text {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    margin: .10rem 0 0 0;
}
hr {
    opacity: 0.24;
    margin: .16rem 0 .16rem 0;
}

.article-bottom-item {
    color: #fff;
    display: flex;
    justify-content: space-between;
    margin-bottom: .24rem;
}
.article-bottom-text {
    color: #fff;
    font-size: .18rem;
    width: 6.10rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    cursor: pointer;
}
.article-bottom-text a{
    color: #fff;
}
.article-bottom-text:hover{
    text-decoration: underline;
}

/* 服务平台 --------------------------------------------------*/

.platform {
    font-size: .16rem;
    width: 100%;
    height: 3.16rem;
    background: url('../images/home/platformbg.png') no-repeat;
    background-size: 100% 3.70rem;
    padding: .40rem 0 .30rem 0;
    box-sizing: border-box;
}
.placehoder  {
    width: 15rem;
    display: none;
}
.platform-main {
    margin-top: .34rem;
    display: flex;
    flex-wrap: wrap;
    gap: .14rem;
    /* justify-content: space-between; */
}
/* .platform-main li a img {
    width: 3.62rem;
} */
.platform-main li{
    position: relative;
    background: #ffffff;
    padding: .15rem  .1rem 0;
    text-align: center;
    border-radius: .10rem;
    height: 1.5rem;
    box-shadow: 0px 4px 20px 0px #a1bbde;
    box-sizing: border-box;
}
.platform-main .ma{
    width: 1.5rem;
    height: 1.5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.platform-main .ma .ma-img{
    height: .9rem;
    overflow: hidden;
}
.select-cotainter {
    height: .88rem;
    background: #3657b1;
    display: flex;
    justify-content: center;
}
.platform-item-img {
    width: 3.62rem;
    height: 1.18rem;
    overflow: hidden;
}

.platform-item-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s ease;
}

.platform-main li:hover  .platform-item-img img {
    transform: scale(1.05);
}
.platform-item-text {
    width: 3rem;
    position: absolute;
    top: 50%;
    left:50%;
    transform: translate(-50%,-50%);
    text-align: center;
    color: #fff;
    font-size: .24rem;
    font-weight: 600;
    line-height: .31rem;
    text-shadow: 0px 3px 4px #002169;
}

.platform-item-ma {
    font-size: .14rem;
    color: #333;
    text-align: center;
    line-height: .18rem;
    white-space: nowrap;
}



/* 友情链接 --------------------------------------------------*/
.select {
    font-size: .16rem;
}
.select-list {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    column-gap: .43rem;
}
.select-dropdown {
    width: 4.48rem;
    height: .40rem;
    background: #ffffff;
    text-align: center;
    position: relative;
}
.select-icon {
    position: absolute;
    right: .20rem;
    top: .1rem;
    transition: transform 0.5s ease;
    transform-origin: 50% 50%;
}
.select-icon img{
    width: .13rem;
}
.select-item {
    line-height: .40rem;
    color: #0a1c4f;
    cursor: pointer;
}

/* 下拉菜单样式 */
.select-dropdown-menu {
    position: absolute;
    left: 0;
    bottom: .44rem;
    background-color: rgb(255, 255, 255);
    min-width: 4.48rem;
    display: none;
    z-index: 100;
}

.select-dropdown-menu a{
    display: block;
    color: #000;
    text-align: center;
    line-height: .40rem;
    height: .40rem;
}

.select-dropdown-menu a:hover{
    background: #f3f3f3;
}

.select-dropdown-item {
    text-decoration: none;
    display: block;
    transition: background-color 0.2s;
}

/* =================== 【 中心概况 】=======================*/

/* 中心概况 简介样式 */
.article-js {
    max-width: 12.32rem;
    font-size: .18rem;
    line-height: .36rem;
    color: #333;
    text-indent: 2em;
}

/* 中心概况 - 现任领导 */

.ld-introduce {
    font-size: .18rem;
    height: 600px;
}
.ld-introduce-zw {
    line-height: 36px;
    margin-top: 20px;
    margin-right: 20px;
}
.ld-introduce-name {
    line-height: 36px;
    margin-top: 20px;
}

.introduce {
    display: flex;
    /* justify-content: space-around; */
    flex-wrap: wrap;
    margin-top: .56rem;
    gap: .6rem;
    margin-bottom: 2.45rem;
}

.introduce .img{
    width: 2.27rem;
    height: 3.15rem;
    background: #b2b2b2;
}
.introduce .introduce-item{
    width: 2.27rem;
    height: 1.12rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #f8f8f8;
    line-height: .36rem;
    color: #333;

}
.introduce-item > div:nth-of-type(1){
    font-size: .22rem;
    font-weight: 700;
}
.introduce-item > div:nth-of-type(2){
    font-size: .20rem;
}
/* 中心概况 - 机构设置 */

.department {
    /* width: 1236px; */
    height: .48rem;
    background: #f0f0f0;
    font-size: .20rem;
    font-weight: 700;
    color: #103a90;
    line-height: .48rem;
    padding-left: .22rem;
    margin: .20rem 0;
}

/* 党建文化 */
.dzwh-main-right {
    flex: 1;
    position: relative;
    padding: 10px .30rem 0 .26rem;
    /* height: 818px; */
    margin-bottom: 30px;
    /* height:1313px; */
    background: #ffffff;
    box-sizing: border-box;
}
.article-list {
    list-style: none;
    padding: 0;
    margin: 0 0 .40rem 0;
}
.article-item {
    padding-left: .16rem;
    padding-right: .30rem;
    border-bottom: 1px dashed #eee;
    transition: all 0.3s ease;
}
.article-link {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-decoration: none;
    color: inherit;
}

.article-title {
    font-size: .18rem;
    color: #333;
    line-height: .72rem;
    transition: color 0.3s ease;
    display: -webkit-box;      /* 使用弹性盒子布局 */
    -webkit-box-orient: vertical; /* 垂直方向排列 */
    -webkit-line-clamp: 1;     /* 限制显示行数 */
    overflow: hidden;         /* 隐藏溢出内容 */
}

.article-item:hover .article-title {
    color: #003182;
    text-decoration: underline;
}

.article-date {
    font-size: .16rem;
    color: #003182;
    white-space: nowrap;
    margin-left: .20rem;
}

/* 学术期刊 / 工作动态 */
.xsqk-main-left {
    height: 100%;
    position: sticky;
    top: .20rem;
}

.xsqk-main-left li{
    width: 2.73rem;
    height: .66rem;
    margin-bottom: 2px;
    padding-left: .24rem;
    line-height: .66rem;
     text-align: center;
    box-sizing: border-box;
    background: #f1f5fb;
    color: black;
}

.xsqk-main-left li.left-active {
    background: #e2ecfa;
    border-right: .04rem solid #2848af;
    box-sizing: border-box;
    color: #0a3486;
    font-weight: 700;
}

.xsqk-article-item {
    border-bottom: 1px dashed #eee;
    transition: all 0.3s ease;
}
.xsqk-article-item:hover .article-title {
    color: #003182;
    text-decoration: underline;
}
/* 中国科学基金 */
.xsqk-article {
    padding: 27px 26px 50px 10px;
}
.xsqk-box-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: .76rem;
    padding: 2px .36rem 0 2px;
    margin-bottom: .27rem;
    background: #f9f9f9;
    box-sizing: border-box;
}

.xsqk-box-item .item-left{

    display: flex;
    column-gap: .66rem;
    align-items: center;
}
.xsqk-box-item .bg {
    height: .74rem;
    width: 2.18rem;
    background: url('../images/xsqk/zgkxjj_year_bg.png') no-repeat;
    line-height: .74rem;
    text-align: center;
    color: white;
    font-size: .20rem;
    font-weight: bold;
}
.circle-box {
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 6px;
    background: #d9d9d9;
}
.circle-text {
    display: flex;
    align-items: center;
    column-gap: .10rem;
}
.circle-text a {
    color: #333;
    font-size: .18rem;
}

.circle-text:hover a {
    color: #003182;
    text-decoration: underline;
}
/* Fundamental Research */
.enable {
    display: flex;
    flex-wrap: wrap;
    column-gap: .26rem;
    row-gap: .50rem;
}
.enable li a{
    display: flex;
    flex-direction: column;
    width: 1.82rem;
    text-align: center;
    row-gap: .10rem;
}
.enable li a img{
    width: 1.82rem;
}
.enable li strong{
    font-size: .18rem;
    font-weight: 400;
    color: #333;
}

.enable li:hover strong{
    color: #003182;
    text-decoration: underline;
}

/* 检索 */

.search-main-right {
    flex: 1;
    position: relative;
    padding: 10px 30px 0 26px;
    margin-bottom: 30px;
    background: #ffffff;
    box-sizing: border-box;
}

.search-box {
    width: 100%;
    height: 116px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    background: #f0f7fd;
}
.search-box-input {
    width: 1014px;
    height: 48px;
    border-radius: 8px 0 0 8px;
    border: 1px solid #1a3f9a;
    background-color: white;
    padding-left: 10px;
}
.search-box-input:focus {
    outline: none;
    box-shadow: 0 0 0 2px rgba(36, 63, 154, 0.2);
}
.search-box-click {
    width: 114px;
    height: 52px;
    border-radius: 0 8px 8px 0;
    background-color: #1a3f9a;
    color: white;
    font-size: 18px;
    line-height: 52px;
    text-align: center;
    cursor: pointer;
}



.search-result {
    width: 100%;
    height: 61px;
    display: flex;
    align-items: center;
    margin-top: 18px;
    background: #f9f9f9;
    font-size: 18px;
    color: #333;
}
.search-result span,
.search-content span {
    color:#db0000;
}

.search-result span.blue {
    color:#1760b7;
    margin-right: 12px;
    cursor: pointer;
}

.search-result span.grey {
    color:#7a7a7a;
    margin-right: 12px;
    cursor: pointer;
}
.search-result div:first-child{
    margin-left: 20px;
    margin-right: 162px;
}

.search-result strong{
    margin-right: 12px;
}
.search-result div:nth-of-type(3){
    margin-left: 50px;
}
.search-result div:nth-of-type(4){
    margin-left: 50px;
}

.search-content li{
    padding: .26rem 0;
    border-bottom: 1px solid #e8e8e8;
}

.search-content li.hasImg {
    display: flex;
    align-items: flex-start;
    gap: 20px;
    padding: .26rem 0;
    border-bottom: 1px solid #e8e8e8;
}
.search-content li.hasImg .hasImg-img{
    width: 2.83rem;
    overflow: hidden;
}
.search-content-title {
    flex: 1;
}
.search-content a:first-child li{
    padding-top: 0;
}
.search-content-title div:first-child {
    font-size: .22rem;
    font-weight: 600;
    line-height: .30rem;
    cursor: pointer;
    color: #333;
}
.search-content-title div:first-child:hover {
    text-decoration: underline;
    color: #003182;
}
.search-content-title div:nth-of-type(2) {
    /* text-indent: 2rem; */
    line-height: .32rem;
    color: #737373;
    display: -webkit-box;      /* 使用弹性盒子布局 */
    -webkit-box-orient: vertical; /* 垂直方向排列 */
    -webkit-line-clamp: 3;     /* 限制显示行数 */
    overflow: hidden;         /* 隐藏溢出内容 */
}
.search-content-title div:nth-of-type(3) {
    color: #2547ab;
    line-height: .30rem;
    margin: 0;
}

/* 科学传播 */
.kpsp-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: .36rem;
    row-gap: .60rem;
}
.kpsp-text {
    width: 2.78rem;
    padding: 0 8px;
    height: .64rem;
    color: #000;
    line-height: .28rem;
    text-align: left;
    border-width: 0 1px 1px 1px;
    border-color: #e6e6e6;
    border-style: solid;
    box-sizing: border-box;
    box-shadow: 0px 8px 4px 0px rgba(0, 0, 0, 0.07);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.kpsp-text a{
    color: #000;
}
.kpsp-text a:hover {
    text-decoration: underline;
    color: #003182;
}
.kpsp-content li {
    position: relative;
}
.kpsp-img {
    vertical-align: bottom;
    width: 2.78rem;
    aspect-ratio: 3 / 2;
    overflow: hidden;
}
.kpsp-play{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,calc(-50% - 0.32rem));
}
.kpsp-play img{
    width: .77rem;
}
/* 中心工作-细揽 */

.detail-content {
    display: flex;
    flex-direction: column;
    align-items: center;

}
.detail-introduce {
    display: flex;
    column-gap: 1rem;
    margin-top: .27rem;
    font-weight: 400;
    font-size: .16rem;
    color: #8e8e8e;
    line-height: .22rem;
}
.detail-introduce .detail-print{
    margin-left: 16px;
    cursor: pointer;
}
.detail-introduce .font{
    margin-right: 16px;
    cursor: pointer;
}

.detail-introduce .font-active{
    color: #2244a5;
}
.detail-p {
    width: 14.28rem;
    font-weight: 400;
    font-size: .18rem;
    color: #333;
    line-height: .36rem;
    /*text-indent: 2em;*/
    margin-bottom: .40rem;
    display: flex;
    display: flex;
    flex-direction: column;
    /*align-items: center;*/
}
.detail-p p{
    margin: 0;
    width: 14.25rem;
    line-height: 2 !important;
}
.detail-p table td p {
    width: auto;
}
.detail-p img{
    vertical-align: middle;
    margin: .30rem 0;
    max-width: 800px !important;
    /*width: 8.6rem;*/
    /* transform: translate(50%); */
}
.detail-line {
    margin: 16px 0 40px;
    width: 14.25rem;
}
.detail-bg {
    width: 16.00rem;
    padding: .34rem .50rem .85rem .40rem;
    box-sizing: border-box;
    background: #FFFFFF;
    margin-bottom: .40rem;
}

.detail-title {
    font-weight: 600;
    font-size: .34rem;
    color: #444444;
    line-height: 50px;
    text-align: center;
    width: 80%;
    /* text-align: center; */
}
.detail-title-subheading {
    margin-top: 20px;
    font-size: 24px;
    color: #333;
}


/*
中国科学基金

本期文章 */

.zgkxjj-detail-article {
    padding: .27rem .30rem 0 .10rem;
    display: flex;
    justify-content: space-between;
    column-gap: .47rem;
}
.article-left {
    width: 3.07rem;
    text-align: center;
}
.article-left div{
    font-size: .18rem;
    line-height: .36rem;
    cursor: pointer;
}
.article-right {
    flex: 1;
}

.zgkxjj-detail-list li{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 1.32rem;
    border-bottom: 1px solid #ededed;
}
.list-left div{
    font-size: .18rem;
    color: #2547ab;
    line-height: .36rem;
}
.list-left div:hover{
    cursor: pointer;
    text-decoration: underline;
}
.list-right {
    width: 1.02rem;
    height: .36rem;
    line-height: .36rem;
    text-align: center;
    background: #f4f8fe;
    border: 1px solid #d6e6fc;
    border-radius: 6px;
}
.list-right a{
    color: #2547ab;
}
.list-left p{
    font-size: .18rem;
    color: #333;
    line-height: .36rem;
    text-indent: 3em;
    margin: 0;
}
.list-left-index {
    width: .54rem;
    display: inline-block;
}

.article-to {
    display: flex;
    justify-content: center;
    gap: 16px;
}
.article-to-prev,
.article-to-next {
    width: 34px;
    height: 34px;
    border:1px solid #eaeaea;
    border-radius: 4px;
}
.article-to-prev:hover,
.article-to-next:hover {
    background: #dadada;
}
.article-to-prev img,
.article-to-next img{
    width: 20px;
    height: 20px;
}

/* 基础研究进展书目推介样式 */

.yjqy-book-item {
    display: flex;
    align-items: flex-start;
    padding: .20rem;
    border-bottom: 1px solid #e4e4e4;
}

.yjqy-book-item img {
    width: 3.76rem;
    object-fit: contain;
    margin-right: .90rem;
    margin-top: .22rem;
}

.yjqy-book-info {
    flex: 1;
}

.yjqy-book-title {
    font-size: .30rem;
    color: #333;
    margin-bottom: .15rem;
    font-weight: 600;
}

.yjqy-series-intro, .report-series-intro , .yjqy-author-intro, .yjqy-content-intro {
    margin-bottom: .20rem;
}

.report-series-intro strong, .yjqy-series-intro strong, .yjqy-author-intro strong, .yjqy-content-intro strong {
    color: #0e3b8e;
    font-size: .20rem;
    display: block;
    margin-bottom: .10rem;
}

.report-book-item div img{
    width: 2.6rem;
}
.yjqy-series-intro p, .yjqy-author-intro p, .report-series-intro p, .yjqy-content-intro p {
    font-size: .18rem;
    line-height: .36rem;
    color: #333;
    margin: 0;
    text-indent: 2em;
}
.report-author {
    font-size: .15rem;
    color: #333;
    font-weight: 500;
    text-align: center;
    width: 2.70rem;
    line-height: .26rem;
}
.yjqy-book-meta {
    color: #666;
    font-size: .16rem;
    margin-bottom: .20rem;
    font-style: italic;
}
.yjqy-book-author {
    font-size: .18rem;
    color: #333;
    font-weight: 500;
    text-align: center;
    width: 4.0rem;
}
.yjqy-content-info {
    text-align: right;
    cursor: pointer;
}
.yjqy-content-info a{
    color: #103991;
}
/* command-前缀的书籍列表样式 */
/* .command-book-category {
    /* margin-bottom: 40px;
} */

.command-book-category h3 {
    font-size: .22rem;
    color: #2547ab;
    height: .48rem;
    line-height: .48rem;
    margin-bottom: .20rem;
    padding-left: .22rem;
    background-color: #f0f0f0;
    font-weight: 600;
}

.command-book-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.command-book-item {
    padding: .06rem .22rem;
}

.command-book-item:last-child {
    border-bottom: none;
}

.command-book-content {
    display: flex;
}
.command-book-title{
    font-size: .18rem;
    color: #333;
    font-weight: 500;
    overflow: hidden;
}
.command-book-content:not(.command-book-translation) .command-book-title{
    width: calc( 6rem + 3.5rem);
}
.command-book-content:has(.command-book-translation) .command-book-title {
    width: 6.0rem;
}

.command-book-translation {
    font-size: .16rem;
    color: #333;
    width: 3.50rem;
    font-style: italic;
}

.command-book-authors {
    font-size: .16rem;
    color: #666;
}

/* 响应式调整 */
@media (max-width: 768px) {
    /* .command-book-category h3 {
        font-size: 20px;
        padding-left: 15px;
    }

    .command-book-title {
        font-size: 16px;
    }

    .command-book-translation,
    .command-book-authors {
        font-size: 14px;
    } */
}
.report-series-intro {
    margin-top: .60rem;

}
.report-series-intro p {
    color: #262626;
    margin: 0;
    text-indent: 2em;
}

.report-book-item {
    display: flex;
    align-items: flex-start;
    padding: 0 0 .40rem 1.00rem;
    border-bottom: 1px solid #e4e4e4;
    position: relative;
}

.lookInfo {
    color: #103991;
    cursor: pointer;
    position: absolute;
    right: 0;
    bottom: 36px;
}
.lookInfo a{
    color: #103991;
}
.lookInfo a:hover{
    text-decoration: underline;
}

.report-book-item img {
    width: 2.60rem;
    object-fit: contain;
    margin-right: .90rem;
    /* margin-top: 22px; */
}
/* 中国基础研究报告 - 详情 */
.catalogue-title {
    margin: 20px 0;
    font-size: 20px;
    color: #0e3b8e;
    font-weight: 500;
}
.catalogue-ul li {
    font-size: 20px;
    line-height: 36px;
}

.catalogue-ul li a{
    color: #444;
}
.catalogue-ul li a:hover{
    text-decoration: underline;
}

.book-img{
    text-align: center;
}
.book-img img{
    max-width: 1110px;
}


.detail-appendix {
    font-size: 24px;
    color: #444444;
    padding: 10px;
}

.detail-appendix-items {
    margin-top: 6px;
}

.detail-appendix-item {
    margin-bottom: 20px;
}

.detail-appendix-text {
    font-size: 18px;
    color: #444444;
    line-height: 28px;
    cursor: pointer;
}

.detail-appendix-text:hover {
    text-decoration: underline;
}

.detail-appendix-imgs img {
    width: 28px;
    height: 32px;
    margin-right: 8px;
}

.detail-appendix-contain {
    display: flex;
    column-gap: 20px;
    margin-bottom: 70px;
}

.detail-appendix-imgs {
    display: flex;
    height: 32px;
    align-items: flex-end;
}

.detail-appendix-imgs span {
    font-weight: bold;
    font-size: 18px;
    color: #444444;
    line-height: 24px;
    vertical-align: baseline;
}
table {
    border-collapse: collapse;
}


/* 图片放大 */
.img-zoom {
    width: 100%;
    height: 100%;
   /* object-fit: cover;*/
    transition: transform 0.3s ease;
}
.img-zoom:hover {
    transform: scale(1.05);
}